<template>
  <div class="AppPageResident">
    <AiListPage :label="label" :appList="appList" :headerBg="headerBg" />
  </div>
</template>

<script>
export default {
  name: 'AppPageResident',
  appName: '工作台(居民)',
  data() {
    return {
      label: '居民管理',
      appList: [
        {
          name: '居民信息管理',
          icon: require('./img/jmxxgl.png'),
          url: '../AppResidentFile/AppResidentFile'
        },
        // {
        //   name: '居民群管理',
        //   icon: require('./img/jmqgl.png'),
        //   url: '../AppResidentFile/AppResidentFile?tabIndex=2'
        // },
        {
          name: '居民档案',
          icon: require('./img/jmda.png'),
          url: '../AppResidentDocument/AppResidentDocument'
        }
      ],
      headerBg: require('./img/header-bg.png'),
    }
  },
  onShow() {
    document.title = '居民管理'
  },
  methods: {

  },
}
</script>

<style lang="scss" scoped>
uni-page-body{
  height: 100%;
}
.AppPageResident{
  height: 100%;
}
</style>